@charset "utf-8";
/* CSS Document */


#wrapperHome {
    /*background: url("/graphics/template/background_home.gif") repeat;  test removal */
    text-align:left;
    margin: 0px auto;
    padding: 0px;
    width: 950px;
	background: #ffcc66; /* new gray #EBEAE9*/
}

/* home page elements */

#leftPanel_Home {
    float: left;
    width: 200px;
    padding-top:10px;
}

#nav_home {
  width:180px; /*100%; */
  margin-left:0; /*12px */
  padding:0 10px 10px 10px;
}

#nav_home h3 {
  font-style:italic;
  font-size:1.2em;
  font-weight:normal;  
  width:100%; /* 75% */
  margin:0 0 10px 0;
  /*margin-bottom:8px;
  margin-left:0px; */
  padding-top:10px;
}

#nav_home a,#nav_home a:visited {
  display:block;
  font-weight:bold;
  text-decoration:none;
  color:#000;
  font-size:1.0em;
  line-height:1.4;
  border-bottom:1px solid #333; /*ccc;*/
  width:100%;
  padding:4px 0 4px 0;
}

#nav_home a:hover {
  border-bottom:1px solid #ccc;  
  background:#fff;
}

#featureContainer {
    width:730px;
    padding:10px;
    max-height:290px;
}

#contentHome {
   float:left;
   width:750px;
   padding:0;
   margin:0;
   padding-bottom:0px;
   background:#ebeae9; /* #ccc*/
}

/* home page wrapper4*/
#wrapper4 {
    /*border-top:#750000 solid 10px; removed for new home page, border is built into the rotating feature */
    float:left;
    width:750px;
    padding:0;
    margin:0;
    margin-top:-10px;
    clear:both;
    background:#FFF;
    -webkit-margin-top:-15px;
}

#wrapper4 #tabsBkgd {
	background: #ebeae9 !important;	
}


#wrapper4 a:link {
    font-size:12px;
    line-height:15px;
}


#mainFeaturePhotos { 
    padding:0;
    margin:0;
    float:left;
    z-index:0;
}

#mainFeaturePhotos div img {
    text-decoration:none;
    border-style:none;
}

#rightFeature {
    float:right;
    width:180px;
    padding:0 0 0 10px;
    height:290px;
}

#previousNext {
    position:relative; /* changed from absolute for centered home page*/
    left: 10px; 
    bottom:30px;
    width:400px;
    max-width:400px;
    z-index:100;
    color:#FFF;
    height:20px;
    max-height:20px;
    float:left;
}

#previousNext p {
    color:#FFF;
}

#previousNext a:link, #previousNext a:active, #previousNext a:visited, #previousNext a:hover {
    color:#FFF;
    font-style:normal !important;
    text-decoration:none;
}


#pager a, #previousNext .control  {
    color: #FFF;
    padding: 2px 5px;
    text-decoration: none;
    margin-left: 5px;
    cursor: pointer;
}
#pager a.activeSlide {
    background-color: #E6E2AF;
    color: #000;
}
#pager a:hover, #playControl:hover {
    background: #900;
}


img#rss_graphic {
  margin:0px 12px 0 0;  
  position:relative;
  top:4px;
}

/*---------------------- #news section below, combined existing and updated sections for news section ------------------------- */
#news {   
    width:253px;
    float:left;
    border-right:solid;
    border-right-color:#472979; /* 5c30a6*/
    border-right-width:1px;
    background:#FFF;
    margin:0;
    padding: 10px 10px 15px 15px;
}
#news p {
    font-size:12px;
    line-height:13px;
    font:Verdana, Geneva, sans-serif;
}

#news a:link, a:visited {
    color:#61686B;
}

#news a:hover {
    color:#472979; /* 5c30a6*/
}

/* ----------------------------------------  end of #news section ---------------------------------------------- */





/*---------------------- #homecalendar section below, combined existing and updated sections for homecalendar section ------------------------- */

#homecalendar { 
    float:left;
    background:#FFF;
    border-right:solid;
    border-right-color:#472979; /* 5c30a6*/
    border-right-width:1px;
    margin:0; /* auto */
    padding:0; /* 10px 10px 15px 15px */
    width:254px;

    clear:none;
}

#eventLink ul a:link {
    font-size:12px;
    color:#000;
    font-style:normal;
}
/* -------------------------------------- end homecalendar section ------------------------------------*/


/* --------------- for tabbed bottom section --------------------------------*/

#leadershipStrategy img {
    text-decoration:none;
    border-style:none;
}

.inFocusImg {
    width:180px;
    float:right; 
    padding:10px 0 0 10px;
}

.inFocusImg img {
    text-decoration:none;
    border-style:none;
}

#inFocus {
    width:500px; 
    float:left; 
    padding-top:10px; 
    padding-left:15px;
}

#inFocus p {
    font-size:12px;
    line-height:18px;
}

#inFocus a:link {
    font-size:12px;
    line-height:18px;
}


/* --------------- for tabbed bottom section --------------------------------*/

/* style for hiding panels */
.ui-tabs-hide {
    display: none;
}

/* for ul holding tab li elements */
.ui-tabs-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    zoom: 1;
}


/* tabs */
.ui-tabs-nav li {
    padding: 0 !important;
    margin: 0 5px 0 0;
    float: left;
}

#tabSet {
    height:35px;
    max-height:35px;
    float:left;
    padding:0;
    clear:none;
    /* not necessary? margin-top:-21px;*/
}

#tabSet a:link {
    font-size:14px;
    line-height:18px;
    text-decoration:none;
}


/* style link inside tab */
.ui-tabs-nav a {
    background-color:#472979; /* 5c30a6*/
    color: #fff;
    font-size:15px;
    text-decoration: none;
    display: block;
    font-style:normal;
    padding: 5px 15px 3px 15px;
    /* border removed border: 1px solid #472979;  5c30a6
    border-bottom: none;*/
    margin:10px 10px 0 10px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border: 1px solid #472979; /* 5c30a6*/

}



/*panel style*/
.ui-tabs-panel {
    clear: left;
    /* no border - border-top:1px solid #472979;  5c30a6*/
  margin: 0;
  margin-top: 0;
    padding: 10px;
    background:#fff; /*changed to white #C6D1D6;*/
    width: 720px;
  position:relative;
  z-index: 1;
    min-height:200px;

}

/* link style for selected tab */
.ui-tabs-selected a {
  color:#472979; /* 5c30a6*/
    font-weight: bold;
    background:#fff; /* changed to white #C6D1D6;*/
    position: relative; /*position to overlap panel to remove border line between panel and tab */
    top: 1px;
  z-index: 100 !important;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border: 1px solid #fff;

}

/* remove outline around link of selected tab */
.ui-tabs-nav a:focus {
  outline: none;
}


/* --------------------- end home tabbed section ---------------- */


/* faculty profile css */



#faculty img.floatleft {
    float:left;
    width:107px;
    padding:10px 15px 10px 0;
}

#faculty li {
    line-height:18px;
    padding-bottom:5px; 
}

#faculty ul, #faculty ol {
    margin-left:0px;
    margin-top:7px;
    margin-bottom:18px;
    list-style-type: none;
}

#faculty ul.bulletson {
    list-style-type: disc;  
}

#faculty .section h2 {
    font-size:13px;
    color:#313435;
    border-top:solid 1px #cecccf;
    line-height:18px;
    clear:both;
    padding-top:6px;
}

#faculty .col1 {
    float: left;
    margin: 0;
    padding: 0;
    width: 275px;   
}

#faculty .col2 {
    float: left;
    margin: 0 0 0 10px;
    padding: 0;
    width: 275px;   
}

#moreLink, #hideLink {
    padding:10px 0 10px 0;
}


/* end faculty profile css */


/* journal citations css */

.smallCaps
{
    text-transform: capitalize;
    font-size: 110%;
    font-variant:small-caps;
}

/* end journal citations css */


/* print page style */

@media print {
  html{ background-color:#FFFFFF; background-image:none; color:#000000;}
/*  body {height:100% !important; overflow-y: visible;} */
  /*#header {display:none;} more specific showcasing of header in print page style below */
  #mediaIcons, #search, #nav_main, #nav_status {
      display:none;
  }
      
  #logo {
      display:block;
  }
  #footer {
      display:none;
      }
  #leftPanel {
      display:none;
      }
  #rightPanel {
      width:24%;
      }
  #shadow {
      margin: 0 !important; 
      width:100% !important;
      background:none;
      }

  #wrapper {
      margin: 0;
      width:100%;
      float:none; !important;
      overflow:visible;
      }
  #container {background-image:none; width:100%; float:none; !important;}
  
  #pageBanner {
      display:none;
  }
  #contentWide {width:100%; float:none; !important;}
  #content {width:74%; float:none; !important;}
  #content_display {margin: 0; float:none; !important;}
  
  * {
  color: #000000 !important;
}

h1 {
  font-size: 18pt !important;
}

h2 {
  font-size: 14pt !important;
}

p, li, a:link, a:visited {
    font-size: 11pt !important;
}



/* to display URLs of hidden links 
a:after {
      content: " (" attr(href) ") ";
  }
*/

/* end print page styles */